Subject: [Spridgets] Gas Cap, Aaaargh!

From: "rrengineer.mike" <[email-masked]>
Date: Wed, 06 Aug 2014 16:54:36 -0700

As i told you guys last week, I bought a new gas tank for my Bugeye made in Canada. B Don't get me wrong, it's a nice gas tank. B We'll made. B The problem was that my body color painted gas cap would not fit the new filler neck. B I bought a new replacement gas cap that is supposed to fit 58 to 64 Spridgets, or something like that. B It came intl the mail today and just looking at the underside of the cap told me it was not going to fit. B The two "ears" that grab under the lip of the filler neck were almost flush with the cap. Crap! So now I am looking for another gas cap. B Anyone have a new old stock "Kingsbourne" replacement cap they would be willing to sell?
Mike MacLean
60 Sprite
56 BN2

Sent via the Samsung GALAXY SB. 5, an AT&T 4G LTE smartphone
------------------------

[email-masked]

Archive: http://www.team.net/archive